<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>We moved! - Redirecting...</title>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="noindex">
  </head>
  <body>
    <div>
      <img src="https://spreadly.app/svg/logo.svg" alt="Spreadly logo" />
  
      <h1>We moved!</h1>
      <h2>Redirecting to <a href="https://spreadly.app">spreadly.app</a>...</h2>
      <p>You will be redirected within the next 5 seconds.</p>
    </div>
  </body>

  <script>
    document.addEventListener('DOMContentLoaded', () => {
      let target = 'https://spreadly.app?utm_medium=website&utm_campaign=redirect&utm_source='+window.location.hostname;
      document.getElementsByTagName('a')[0].href = target+'&utm_term=spreadly.app';

      setTimeout(() => {
        window.location = target+'&utm_term=automatic';
      }, 5 * 1000);
    });
  </script>
</html>

